@font-face {
    font-family: 'pixelated';
    src: url('fonts/PixeloidSans-E40en.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

body {
  margin: 0;
  font-family: 'pixelated';
  color: #eaeaea;
  background: black;
}

.background {
  position: fixed;
  inset: 0;
  background: url("bg.png") center / cover no-repeat;
  filter: blur(2px) brightness(0.5);
  z-index: -1;
}

.site {
  max-width: 1100px;
  width: 90%;
  margin: 30px auto;
  padding: 0 10px;
}

.banner {
  width: 100%;
  border: 2px solid #444;
}

nav {
  background: #111;
  padding: 6px;
  text-align: center;
}

nav a {
  color: #00ffd5;
  margin: 0 12px;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
}

nav a.active {
  color: #ff4fd8;
  text-shadow: 0 0 8px #ff4fd8;
}

nav a:hover {
  color: #ff4fd8;
  text-decoration: underline;
}

.grid {
  display: grid;
  grid-template-columns: 2.5fr 1fr;
  gap: 16px;
  margin-top: 16px;
}

.box {
  background: linear-gradient(#111, #050505);
  border: 2px solid #444;
  padding: 12px;
  box-shadow: inset 0 0 10px #000;
}

.box h2 {
  margin-top: 0;
  color: #ff4fd8;
  font-size: 14px;
  letter-spacing: 1px;
}

.profile img {
  width: 100%;
  border: 2px solid #666;
  margin-bottom: 8px;
  box-shadow: 0 0 10px rgba(0,255,213,0.4);
}

main {
  margin-top: 16px;
}

.pink {
  color: #ff4fd8;
}

.green {
  color: #00ffd5;
  margin-top: 16px;
  font-size: 13px;
}

.buttons img {
  width: 88px;
  height: 31px;
  margin: 4px;
  image-rendering: pixelated;
}

.box p {
  font-size: 13px;
  line-height: 1.5;
}

.box a {
  color: #00ffd5;
  text-decoration: underline;
}

.about-box {
  position: relative;
}

.about-photo {
  float: right;
  width: 180px;
  margin: 0 0 10px 15px;
  border: 2px solid #666;
  box-shadow: 0 0 10px rgba(0,255,213,0.4);
}
